.statistic-image .right:before {
  height: calc(100% + 20px);
}
@media only screen and (max-width: 1700px) {
  .list_ .inside,
  .inside {
    width: 1400px;
  }
  body {
    font-size: 26px;
    padding-top: 80px;
  }
  h1 {
    font-size: 60px;
  }
  h1 strong {
    font-size: 100px;
  }
  .main-tibsobo .text {
    line-height: 1.5;
    width: 750px;
  }
  .breadcrumbs-tibsobo {
    margin-bottom: 80px;
  }
  .cta-1 {
    font-size: 42px;
  }
  .description-text h4 {
    margin-top: 60px;
    margin-bottom: 30px;
  }
  .description-text .list-tab li {
    padding-left: 126px;    
  }
  .description-text .list-tab li span {
    top: 0px;
  }
  .statistic h3 {
    font-size: 42px;
    margin-bottom: 50px;
  }
  .statistic .h3-2 {
    margin-bottom: 80px;
  }
  .statistic .p-1 {
    margin-bottom: 80px;
  }
  .statistic .text .dark {
    margin-bottom: 80px;
  }
  .pils {
    padding-top: 120px;
  }
  .pils .text {
    margin-bottom: 34px;
    font-size: 36px;
  }
  .rulls .item {
    gap: 18px;
  }
  .rulls {
    font-size: 28px;
  }
  .rulls .item p {
    width: 540px;
  }
  .pic .image img {
    max-width: 100%;
  }
  .pic .head_ {
    font-size: 33px;
  }
  .func h4,
  .charts h4 {
    font-size: 42px;
  }
  .blocks_ .image {
    width: 30%;
  }
  .blocks_ .text {
    box-sizing: border-box;
    width: 70%;
  }
  .blocks_ h5 {
    font-size: 29px;
  }
  .charts .mt-big {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .pic .footer_ h6 {
    font-size: 36px;
    margin-bottom: 60px;
  }
  .pic .inside > p {
    margin-bottom: 60px;
  }
  .works .row .image img {
    width: 400px;
  }
  .works .heading h3 {
    font-size: 42px;
  }
  .works {
    padding-top: 0;
  }
  .description-text .list-tab li {
    font-size: 29px;
  }
  .description-text .list-tab li span {
    font-size: 0;
    top: 15px
  }
  .description-text .list-tab li span img {
    width: 80px;
  }
  .description-text h4 {
    font-size: 42px;
  }
}
@media only screen and (max-width: 1460px) {
  .main-tibsobo .image {
    width: 500px;
  }
  .list_ .inside,
  .inside {
    width: 1200px;
  }
  body {
    font-size: 24px;
  }
  h1 {
    font-size: 52px;
  }
  h1 strong {
    font-size: 80px;
  }
  .main-tibsobo .text {
    line-height: 1.5;
    width: 650px;
  }
  .breadcrumbs-tibsobo {
    margin-bottom: 60px;
  }
  .cta-1 {
    font-size: 36px;
  }
  .description-text h4 {
    margin-top: 50px;
  }
  .description-text .list-tab li {
    padding-left: 120px;    
  }
 
  .statistic h3 {
    font-size: 36px;
  }
  .pils {
    padding-top: 100px;
  }
  .pils .text {
    margin-bottom: 30px;
    font-size: 32px;
  }
  .rulls {
    font-size: 24px;
  }
  .statistic-image strong i {
    font-size: 44px;
  }
  .statistic-image .left {
    width: 72%;
  }
  .statistic-image .right {
    width: 28%;
  }
  .statistic-image .left:after {
    right: 80px;
    top: 12px;
  }
  .statistic-image .bottom {
    width: 36%;
  }
  .rulls .item {
    font-size: 24px;
  }
  .rulls .item p {
    width: calc(100% - 160px);
  }
  .rulls .item.item-3 p {
    width: calc(100% - 160px);
  }
  .statistic-image strong {
    font-size: 34px;
  }
  .statistic-image .right {
    padding-left: 0;
    font-size: 18px;
  }
  .statistic-image .bottom,
  .statistic-image .left {
    padding-left: 40px;
    font-size: 18px;
  }
  .statistic-image .left:after {
    right: 30px;
    top: 8px;
    background-size: 140px;
  }
  h1 {
    margin-bottom: 40px;
  }
  .works .heading {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 1260px) {
  .list_ .inside,
  .inside {
    width: 960px;
  }
  h1 {
    margin-bottom: 30px;
  }
  .main-tibsobo {
    padding-bottom: 40px;
  }
  .main-tibsobo .text {
    width: 520px;
  }
  .main-tibsobo .image {
    width: 380px;
  }
  .description-text .list-tab li {
    font-size: 28px;
    line-height: 1.15;
    padding-right: 60px;
  }
  .description-text .list-tab li span {
    top: 12px;
  }
  .rulls .item p {
    line-height: 1.35;
  }
  .statistic .rtext_footer {
    margin-bottom: 60px;
  }
  .func h4, .charts h4 {
    font-size: 36px;
    line-height: 1.15;
  }
  .charts .charts-blocks h5 {
    font-size: 24px;
    line-height: 1.15;
  }
  .charts .charts-blocks > div {
    max-width: 44%;
  } 
  .charts .charts-blocks small {
    font-size: 20px;
  }
  .charts .inside > p {
    font-size: 18px;
  }
  body {
    font-size: 20px;
  }
  .list_ p.small {
    font-size: 18px;
  }
  .op_grey p:not(:last-child) {
    margin-bottom: 30px;
  }
  .charts .mt-big {
    margin-top: 40px;
    margin-bottom: 40px;
    font-size: 28px;
  }
  .pic .footer_ h6 {
    font-size: 32px;
    margin-bottom: 36px;
  }
  .func h4 {
    margin-bottom: 30px;
  }
  .works .heading h3 {
    font-size: 36px;
  }
  .description-text h5 {
    line-height: 1.15;
    margin-bottom: 30px;
  }
  .cta-1 {
    line-height: 1.15;
  }
}
@media only screen and (max-width: 960px) {
  .statistic .label-2 {
    padding-right: 0;
  }
  body {
    font-size: 20px;
  }
  .statistic-image .bottom, 
  .statistic-image .left, 
  .statistic-image .right {
    padding-top: 12px;
    padding-bottom: 12px;
  } 
  .rulls .item {
    font-size: 20px;
  }
  .rulls {
    margin-bottom: 60px;
  }
  .rulls .item p {
    width: calc(100% - 100px);
  }
  .rulls span img {
    max-width: 100%;
  }
  .rulls span {
    width: 80px;
  }
  .statistic-image .left:after {
    top: 0;
    background-size: 104px;
    height: 100px;
    width: 104px;
  }
  .statistic-image strong i {
    font-size: 38px;
  }
  .statistic-image .left {
    width: 62%;
  }
  .statistic-image .right {
    width: 38%;
  }
  .statistic-image .bottom {
    width: 42%;
  }
  .statistic-image:before {
    width: 12px;
  }
  .progress .days {
    font-size: 32px;
  }
  .description-text .list-tab li {
    font-size: 24px;
  }
  .func {
    padding: 60px 0 0;
  }
  .charts .charts-blocks h5 {
    font-size: 20px;
  }
  .func h4, .charts h4 {
    font-size: 29px;
  }
  .charts h4 {
    margin-bottom: 80px;
  }
  .charts .charts-blocks {
    margin-bottom: 60px;
  }
  .charts .inside > p {
    margin-bottom: 30px;
  }
  .pic .head_ {
    font-size: 26px;
  }
  .pic .footer_ h6 {
    font-size: 26px;
    margin-bottom: 16px;
  }
  .pic {
    padding: 60px 0;
  }
  .works .row .image img {
    width: 300px;
  }
  .works .row .image {
    width: 40%;
  }
  .works .row .text {
    width: 50%;
  }
  .works .row .text h4 {
    font-size: 29px;
  }
  .description-text .list-tab li span img {
    width: 62px;
  }
  .description-text h5 {
    font-size: 29px;
  }
  .description-text .list-tab li {
    margin-bottom: 16px;
    padding-left: 100px;
  }
  .main-tibsobo .image {
    margin-top: 30px;
  }
  .main-tibsobo {
    margin-bottom: 40px;
  }

}
@media only screen and (max-width: 760px) {
  .pils .violet {
    margin-bottom: 0;
  }
  .progress .orange .line_ {
    width: 80%;
  }
  .progress .line .line_ {
    height: 20px;
  }
  .progress .days {
    font-size: 28px;
  }
  .statistic-image .bottom, .statistic-image .left {
    padding-left: 20px;
  }
  .description-text h4 {
    font-size: 36px;
    margin-bottom: 40px;
  }
  .description-text h4 {
    font-size: 33px;
  }
  .cta-1 {
    font-size: 33px;
  }
  .main-tibsobo .image {
    width: 330px;
  }
  .description-text h4 {
    font-size: 32px;
  }
  .works .row .text {
    width: 58%;
  }
  .works .heading h3 {
    font-size: 33px;
  }
}
@media only screen and (max-width: 680px) {
  .statistic-image .right, 
  .statistic-image .bottom, 
  .statistic-image .left {
    font-size: 16px;
  }

  .statistic h5 {
    font-size: 28px;
  }
  .statistic h3 {
    font-size: 32px;
    margin-bottom: 30px;
  }
  .statistic .p-1 {
    margin-bottom: 50px;
  }
  .statistic .rtext_footer {
    margin-bottom: 40px;
  }
  .statistic .h3-2 {
    margin-bottom: 40px;
  }
  .statistic .text .dark {
    margin-bottom: 50px;
  }
  .rulls .item.item-3,
  .rulls .item {
    max-width: 100%;
  }
  .rulls .list {
    gap: 30px 0;
  }
  .list_ ol {
    font-size: 18px;
  }
  .description-text h4 {
    font-size: 36px;
  }
  .cta-1 {
    font-size: 26px;
  }
  h1 strong {
    font-size: 72px;
  }
  .statistic-image .bottom,
  .statistic-image .left {
    padding-left: 20px;
  }
  .statistic-image .right {
    padding-left: 20px;
  }
  .statistic-image .right:before {
    display: none;
  }
  .description-text .list-tab li span {
    left: 10px;
  }
  .description-text .list-tab {
    margin-bottom: 50px;
  }
  .angle.pc {
    display: none;
  }
  .angle.mob {
    display: block;
  }
}

@media only screen and (max-width: 620px) {
  .statistic-image .right, .statistic-image .bottom, .statistic-image .left {
    width: 100%;
  }
  .description-text .list-tab li {
    font-size: 20px;
    margin-bottom: 20px;
    padding-right: 20px;
  }
  .description-text .list-tab li,
  .description-text .list-tab li.li-2,
  .description-text .list-tab li.li-3 {
    margin-left: 0;
    padding-left: 80px;
  }
  .description-text .list-tab li span {
    left: 20px;
    top: 12px;
  }
  .inside {
    padding-left: 12px;
    padding-right: 12px;
  }
  .statistic-image .left {
    border-color: #ea5c47;
  }

  .statistic .text,
  body {
    font-size: 18px;
  }
  .progress .orange .line_ {
    width: calc(100% - 100px);
  }
  .pic .head_ {
    font-size: 20px;
    margin-bottom: 30px;
    align-items: flex-start;
  }
  .pic .head_ > div {
    max-width: 32%;
  }
  .charts .chart_ {
    margin-bottom: 60px;
  }
  .charts .mt-big {
    margin-bottom: 0;
  }
  .op_white,
  .op_grey {
    padding: 40px 0;
  }
  .first {
    font-size: 20px;
  }
  .op_white p:not(:last-child) {
    margin-bottom: 40px;
  }
  .blocks_ h5 {
    font-size: 24px;
  }
  .blocks_ {
    padding: 60px 0;
    margin-bottom: 40px;
  }
  .list_ p.small {
    margin-top: 60px;
  }
  .statistic .text, body {
    font-size: 16px;
  }
  .blocks_ h5 {
    font-size: 20px;
  }
  .pic .head_ {
    font-size: 18px;
  }
}

@media only screen and (max-width: 480px) {
  .graphic-2, .graphic-1 {
    margin-bottom: 60px;
  }
  .statistic h5 {
    font-size: 26px;
  }

  .statistic h3 {
    font-size: 26px;
  }
  h1 strong {
    font-size: 64px;
  }
  h1 {
    font-size: 42px;
  }
  .cta-1 {
    font-size: 22px;
  }
  .description-text h4 {
    font-size: 32px;
    margin-top: 30px;
  }
  .description-text .list-simple li {
    padding-left: 52px;
    line-height: 1.35;
  }
  .cta-1 {
    margin-bottom: 50px;
  }
  .description-text .violet {
    margin-bottom: 30px;
  }
  .description-text .list-simple {
    margin-bottom: 50px;
  }
  .description-text .list-tab li, .description-text .list-tab li.li-2, .description-text .list-tab li.li-3 {
    padding-left: 70px;
  }
  .description-text .list-tab {
    margin-bottom: 60px;
  }
  .statistic-image .left:after {
    background-size: 70px;
    height: 100px;
    width: 70px;
    right: 10px;
  }
  body {
    font-size: 16px;
  }
  .statistic .p-1 {
    margin-bottom: 30px;
  }
  .pils .text-2 {
    margin-bottom: 40px;
  }
  .rulls .item {
    font-size: 16px;
  }
  .rulls .item.item-3 p {
    width: calc(100% - 100px);
  }
  .rulls {
    margin-bottom: 0;
  }
  .progress .days {
    font-size: 16px;
  }
  .pils {
    padding-top: 60px;
    padding-bottom: 0;
  }
  .pils .image {
    margin-bottom: 40px;
  }
  .pils .text {
    margin-bottom: 10px;
  }
  .list_ ol {
    font-size: 16px;
  }
  .list_ {
    padding-bottom: 40px;
  }
  .blocks_ h5 {
    margin-bottom: 14px;
  }
  .blocks_ .text {
    width: 100%;
  }
  .blocks_ .image {
    margin-bottom: 20px;
    order: -1;
  }
  .list_ p.small {
    font-size: 16px;
    margin-top: 40px;
  }
  .charts .mt-big {
    font-size: 24px;
  }
  .charts .mt-big {
    margin-bottom: 40px;
  }
  .charts .mt-big {
    font-size: 24px;
  }
  .func h4, .charts h4 {
    font-size: 24px;
  }
  .charts .charts-blocks h5 {
    font-size: 16px;
    margin-bottom: 30px;
  }
  .charts h4 {
    margin-bottom: 40px;
  }
  .charts .charts-blocks small {
    font-size: 18px;
    margin-top: 20px;
  }
  .works {
    padding: 0px 0 60px 0;
  }
  .works .row .text h4 {
    font-size: 26px;
    margin-bottom: 14px;
    line-height: 1.15;
  }
  .description-text .list-tab li span {
    left: 7px;
  }
  .description-text .list-tab li span img {
    width: 50px;
  }
  .description-text .list-tab li {
    font-size: 18px;
  }
  .works .heading h3 {
    font-size: 28px;
  }
  .description-text h5 {
    font-size: 24px;
  }
  .description-text h4 {
    font-size: 24px;
    margin-top: 20px;
  }
  h1 {
    font-size: 36px;
  }
  h1 strong {
    font-size: 52px;
  }
  .pic .head_ {
    font-size: 16px;
  }
  .pic .footer_ h6 {
    font-size: 24px;
    line-height: 1.15;
    margin-top: 20px;
  }
  .works .row .text {
    width: 68%;
  }
  .works .row .image {
    width: 30%;
  }
  .works .row .text h4 {
    font-size: 24px;
  }
  .works .heading h3 {
    font-size: 24px;
  }
}
@media only screen and (max-width: 420px) {
  .description-text h5 {
    font-size: 20px;
  }
  .cta-1 {
    font-size: 20px;
  }
}